[GENERAL]
ComPort = COM4
DestAddress = 0x4000
BaudRate = 9600
FilePath = C:\Users\firoz\Dropbox\Electrical\Manuals & Wiring Diagrams\Firmware\Volta\Volta Firmware - Cycles jumping - 24 04 2024\BMS51100_ZWN_V1558_16S100A_LEDRUNOK.bin
